name: CustomFlyCommands
version: 4.5
author: Bart_
description: A custom plugin with timers for fly.

main: me.bart_.customflycommands.Main

commands:
  fly:
    description: Fly.
    usage: 'Usage: /<command>.'
  reloadconfig:
    description: Reload the config.
    permission: fly.reloadconfig
    usage: 'Usage: /<command>.'
permissions:
  essentials.fly:
    description: Original permissions essentials
    default: OP
  fly.reloadconfig:
    description: Reload the config file
    default: OP